Системные требования

Ниже указаны необходимые условия для работы на вашем компьютере, а также совместимые версии Microsoft SQL Server.

Совместимость с версиями Microsoft SQL Server

  • SQL Server 2016
  • SQL Server 2014, 2012, LocalDB
  • SQL Server 2008, 2008R2 (включая Express edition)
  • SQL Server 2005 (включая Express edition)
  • SQL Server 2000
  • SQL Azure
  • Microsoft Windows 7/8/8.1/10
  • Windows Server 2008/2012
  • Установленная платформа .NET Framework 4.5.2* или выше

* Вы можете загрузить .NET Framework вместе с пакетом обновления здесь. Платформа .NET Framework предустановлена в Microsoft Windows Vista и Windows 7/8/8.1/10.